View Issue Details

IDProjectCategoryView StatusLast Update
0023924mantisbtrelationshipspublic2018-02-06 21:17
ReporteratrolAssigned Toatrol 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.7.0 
Target Version2.10.1Fixed in Version2.10.1 
Summary0023924: Resolving as duplicate does not add reporter and handler to monitoring list of duplicate issue
Description

Regression introduced when fixing 0023420.

TagsNo tags attached.

Relationships

related to 0023420 closedatrol Resolving as duplicate adds reporter and handler to monitoring list 

Activities

atrol

atrol

2018-02-02 14:49

developer   ~0058722

PR https://github.com/mantisbt/mantisbt/pull/1279

vboctor

vboctor

2018-02-02 17:43

manager   ~0058723

Is this simply a revert?

atrol

atrol

2018-02-02 18:54

developer   ~0058725

Last edited: 2018-02-02 18:55

View 2 revisions

Is this simply a revert?

No, a revert would reintroduce 0023420.

The difference is the first parameter of bug_monitor calls.

Related Changesets

MantisBT: master-2.10 3e51ee66

2018-02-02 14:41:43

atrol

Details Diff
Add reporter and handler to monitor user list when resolving as duplicate

Fixes 0023924
Affected Issues
0023924
mod - bug_update.php Diff File

Issue History

Date Modified Username Field Change
2018-02-02 14:21 atrol New Issue
2018-02-02 14:21 atrol Status new => assigned
2018-02-02 14:21 atrol Assigned To => atrol
2018-02-02 14:22 atrol Relationship added related to 0023420
2018-02-02 14:49 atrol Note Added: 0058722
2018-02-02 17:43 vboctor Note Added: 0058723
2018-02-02 18:54 atrol Note Added: 0058725
2018-02-02 18:55 atrol Note Edited: 0058725 View Revisions
2018-02-03 12:42 atrol Changeset attached => MantisBT master-2.10 3e51ee66
2018-02-03 12:42 atrol Status assigned => resolved
2018-02-03 12:42 atrol Resolution open => fixed
2018-02-03 12:48 atrol Fixed in Version => 2.10.1
2018-02-06 21:17 vboctor Status resolved => closed